Upgrade from CMS RC to Release

Vote:
 
Hi, I have problems after running the upgrade to Release version of CMS 5 from EPiServer Manager 2.0.18.2 Now I get the following error accessing the site: Server Error in '/' Application. -------------------------------------------------------------------------------- Configuration Error Description: An error occurred during the processing of a configuration file required to service this request. Please review the specific error details below and modify your configuration file appropriately. Parser Error Message: Unrecognized attribute 'staticFileCacheExpiration'. Note that attribute names are case-sensitive. Source Error: Line 70: remoteCacheListenerShortNames="ListenUp" httpCacheVaryByCustom="browser" Line 71: httpCacheVaryByParams="id" httpCacheExpiration="00:00:00" pageCacheSlidingExpiration="00:00:00" Line 72: remotePageCacheSlidingExpiration="00:00:00" staticFileCacheExpiration="00:00:00" Line 73: uiEditorCssPaths="" uiEditorColors="" uiEditorHeight="250" uiEditorWidth="500" Line 74: uiEditorValueOptions="0" urlRewriteExtension="" pageUseBrowserLanguagePreferences="false" Source File: D:\Sites\host80\EPiRoot\web.config Line: 72 ---------------------------------------------------------------------- Is this attribute removed?
#15764
Mar 25, 2008 19:07
Vote:
 
Other issue when upgrading from RC4->Release via EPiServer Manager. Seem that the database was not upgraded correctly. "EPiServer 5.1.422.4 can only be used with database version 5100, current version is 96. Make sure both database and assemblies are upgraded correctly."
#16303
Mar 25, 2008 19:08
Vote:
 
Hi, We forgot to update the upgrade schema's database version. You can manually fix this in the stored procedure db.sp_DatabaseVersion, change return from 96 to 5100.
#16304
Mar 25, 2008 19:08
Vote:
 
Did I get answer to the OP now or was the answer from EPI to the other issue? Or is it the same? Should I remove the staticFileCacheExpiration attribute from the web.config?
#16305
Mar 25, 2008 19:08
This thread is locked and should be used for reference only. Please use the Episerver CMS 7 and earlier versions forum to open new discussions.
* You are NOT allowed to include any hyperlinks in the post because your account hasn't associated to your company. User profile should be updated.